Ads Pixel Da Checks
Updated: May 24, 2021
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
Runs Dynamic Ads checks and returns their results.
Example
GET /v25.0/{ads-pixel-id}/da_checks HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
| Parameter | Description |
|---|---|
checkslist<string> | Default value: Set
A list of Dynamic Ads checks that will be run. If not specified, all checks will be run. Valid values are: pixel_missing_param_in_events, pixel_decline |
connection_methodenum{ALL, APP, BROWSER, SERVER} |
Connection method of pixel/app event to check. This is optional
|
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {}
}
data
A list of DACheck nodes.
paging
For more details about pagination, see the Graph API guide.
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
368 | The action attempted has been deemed abusive or is otherwise disallowed |
80004 | There have been too many calls to this ad-account. Wait a bit and try again. For more info, please refer to /docs/graph-api/overview/rate-limiting#ads-management. |
Creating
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.